html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, q, small, strong, b, center, dl, dt, dd, ol, ul, li, form, label, legend, article, aside, canvas, figure, footer, header, hgroup, menu, nav, section, audio, video {
    margin: 0;
    padding: 0;
    font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
    position: relative;
    padding: 0;
    list-style: none;
}

a {
    outline: none;
    color: #bdb23c;
    text-decoration: none;
}

a:hover {
    color: #47970b;
}

a img {
    border: none;
}

.clear {
    clear: both;
}

.pT10 {
    padding-top: 10px;
}

/*noinspection ALL*/
.pT15 {
    padding-top: 15px;
}

/*noinspection ALL*/
.pT20 {
    padding-top: 20px;
}

/*noinspection ALL*/
.pT40 {
    padding-top: 40px;
}

p {
    margin: 0 0 10px 0;
    line-height: 22px;
}

img {
    max-width: 100%;
    /*height: auto;*/
}

/*noinspection ALL*/
.alignnone {
    margin: 5px 10px 10px 0;
}

/*noinspection ALL*/
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

/*noinspection ALL*/
.alignright {
    float: right;
    margin: 5px 0 10px 10px;
}

/*noinspection ALL*/
.alignleft {
    float: left;
    margin: 5px 10px 10px 0;
}

/*noinspection ALL*/
a img.alignright {
    float: right;
    margin: 5px 0 10px 10px;
}

/*noinspection ALL*/
a img.alignnone {
    margin: 5px 10px 10px 0;
}

/*noinspection ALL*/
a img.alignleft {
    float: left;
    margin: 5px 10px 10px 0;
}

/*noinspection ALL*/
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

/*noinspection ALL*/
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}

/*noinspection ALL*/
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

/*noinspection ALL*/
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

/*noinspection ALL*/
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

/*noinspection ALL*/
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/*noinspection ALL*/
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

/*noinspection ALL*/
.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}

body {
    background-color: #000;
    font-family: Verdana;
    color: #fff;
}

.wrap {
    display: block;
    width: 1032px;
    background-color: #020a27;
    background-image: url("../img/bgl.png"), url("../img/bgr.png");
    background-position: left top, right top;
    background-repeat: repeat-y;
    margin: 0 auto;
}

header {
    background-image: url("../img/header_bg.png");
    background-position: right 40px top;
    background-repeat: no-repeat;
    height: 195px;
}

header .logo_wrap {
    float: left;
}

header .top_menu {
    float: right;
    width: 655px;
    margin: 0 45px 0 20px;
}

.top_menu ul {
    list-style: none;
    margin-top: 8px;
}

.top_menu ul li {
    float: left;
    margin: 5px 5px;
    padding: 0px 10px;
    font-size: 18px;
    line-height: 40px;
    border-radius: 7px;
}

.top_menu ul li:last-child {
    background: url("../img/h_yellow_but.png") no-repeat;
    float: right;
    margin-right: 85px;
}

.top_menu ul li a {
    color: #fff;
    display: block;
    height: 50px;
}

.top_menu ul li:hover:not(:last-of-type) {
    background-image: url("../img/h_blue_but_l.png"), url("../img/h_blue_but_r.png"), url("../img/h_blue_but_c.png");
    background-image: url("../img/h_blue_but_l.png"), url("../img/h_blue_but_r.png"), url("../img/h_blue_but_c.png");
    background-image: url("../img/h_blue_but_l.png"), url("../img/h_blue_but_r.png"), url("../img/h_blue_but_c.png");
    background-position: left top, right top, center top;
    background-repeat: no-repeat, no-repeat, repeat-x;
}

/*noinspection ALL*/
header ul li a.for_money {
    margin: 0;
    color: #000;
    width: 242px;
}

.content {
    margin: 0 0 0 40px;
    color: #fff;
    width: 666px;
    float: left;
}

.topcasinos {
    margin: 20px auto;
    color: #fff;
    border: 3px solid #1c3aa4;
    border-radius: 5px;
    text-align: center;
    -webkit-box-shadow: inset 0px 0px 15px 0px rgba(28, 58, 164, 1);
    -moz-box-shadow: inset 0px 0px 15px 0px rgba(28, 58, 164, 1);
    box-shadow: inset 0px 0px 15px 0px rgba(28, 58, 164, 1);
}

.topcasinos > div {
    border-bottom: 3px solid #1c3aa4;
    padding: 10px;
}

.topcasinos > div:last-child {
    border-bottom: none;
}

.topcasinos .heading {
    padding: 5px 0;
}

.topcasinos img {
    display: block;
    float: left;
    margin: 5px;
}

.topcasinos .play {
    color: #fff;
    background: url("../img/blue_but.png");
    width: 147px;
    height: 30px;
    display: block;
    float: right;
    font-weight: bold;
    line-height: 30px;
    margin: 7px 0 0 0;
}

.topcasinos .play:hover {
    color: #333;
    background: url("../img/yellow_but.png");
}

/*noinspection ALL*/
.bread {
    margin: 10px 40px 20px 40px;
    float: left;
}

.bread a {
    color: #E7FF1A;
}

/*noinspection ALL*/
.game {
    margin: 0 40px;
}

.game iframe {
    border: 5px solid #f5e964;
    border-radius: 5px;
    box-sizing: border-box;
}

/*noinspection ALL*/
.text {
    width: 666px;
}

/*noinspection ALL*/
.for_money {
    text-align: center;
    margin: 35px 0;
}

.sidebar {
    float: right;
    width: 260px;
    margin: 10px 40px 0 20px;
}

h1 {
    font-size: 22px;
    margin: 10px 0;
}

h2 {
    font-size: 18px;
    padding: 10px 0px;
}

span, p {
    font-size: 16px;
    color: #fff;
}

.logo {
    margin: 0 0 0 40px;
}

.slot_list {
}

.slot {
    float: left;
    margin: 0 10px 15px 0px;
    width: 155px;
    height: 130px;
}

.slot:nth-child(4n) {
    margin-right: 0;
}

.slot a {
    display: block;
    text-decoration: none;
    font-size: 18px;
    color: #E7FF1A;
    text-align: center;
}

.slot:hover a {
    color: #fff;
}

.slot:hover img {
    -webkit-box-shadow: 0px 0px 5px 1px rgba(25, 126, 250, 1);
    -moz-box-shadow: 0px 0px 5px 1px rgba(25, 126, 250, 1);
    box-shadow: 0px 0px 5px 1px rgba(25, 126, 250, 1);
}

footer {
    background: #1e5799;
    background-image: url("../img/l_corn1.png"), url("../img/r_corn1.png"), url("../img/bgl.png"), url("../img/bgr.png"), url("../img/bot.png"), -moz-linear-gradient(top, #1e5799 0%, #0c299f 0%, #207cca 100%, #021461 100%);
    background-image: url("../img/l_corn1.png"), url("../img/r_corn1.png"), url("../img/bgl.png"), url("../img/bgr.png"), url("../img/bot.png"), -webkit-linear-gradient(top, #1e5799 0%, #0c299f 0%, #207cca 100%, #021461 100%);
    background-image: url("../img/l_corn1.png"), url("../img/r_corn1.png"), url("../img/bgl.png"), url("../img/bgr.png"), url("../img/bot.png"), linear-gradient(to bottom, #1e5799 0%, #0c299f 0%, #207cca 100%, #021461 100%);
    background-position: left bottom, right bottom, left top, right top, center bottom;
    background-repeat: no-repeat, no-repeat, repeat-y, repeat-y, repeat-x;
}

footer .container {
    height: 65px;
    margin: 0 20px;
    padding: 20px;
}

footer .logo {
    width: 147px;
    height: auto;
    float: left;
    margin: 0;
}

/*noinspection ALL*/
a.reviews {
    display: block;
    float: right !important;
    background: url("../img/h_yellow_but.png") no-repeat center center;
    float: right;
    padding: 20px 15px 20px 15px;
    color: #222;
    margin: -10px 40px 5px 10px;
}

/*noinspection ALL*/
@media (max-width: 420px) {
    .wrap {
        width: 100%;
    }

    header {
        background-position: right top;
    }

    header .logo_wrap {
        float: none;
        text-align: center;
    }

    header .top_menu {
        float: none;
        width: 100%;
        margin: 0 auto;
    }

    .top_menu ul li {
        float: none;
        text-align: center;
    }

    .top_menu ul li:last-child {
        margin-right: 55px;
    }

    h1, h2, h3, h4, h5, h6 {
        text-align: center;
    }

    .content {
        width: 80%;
    }

    .slot {
        float: none;
        margin: 10px auto;
    }

    .slot:nth-child(4n) {
        margin-right: auto;
    }

    footer .container {
        height: auto;
        margin: 0px 20px;
        padding: 20px 15px 50px 15px;
    }

    /*noinspection ALL*/
    .for_money {
        margin: 36px 20px;
    }
}